*{margin:0;padding:0;list-style:none;}
body{background-color:#fff;}

.downapp_thumb{width:100%;height:575px;position:relative;overflow:hidden;}
.downapp_thumb img{max-width:1920px;height:575px;position:absolute;left:50%;transform:translateX(-50%);}
.downapp_thumb .downapp_a{display:block;width:230px;height:60px;position:absolute;left:50%;transform:translateX(160px);}
.downapp_thumb .downapp_a1{top:316px;}
.downapp_thumb .downapp_a2{top:406px;}

.downapp_con1{width:100%;height:867px;position:relative;}
.downapp_con1 .downapp_i1{width:869px;position:absolute;left:0;top:0;}
.downapp_con1 .downapp_i2{width:162px;position:absolute;right:0;bottom:60px;}
.downapp_con1 .downapp_con1_1{width:1200px;height:100%;margin:0 auto;position:relative;}
.downapp_con1 .downapp_con1_1 .downapp_p1{width:350px;position:absolute;top:306px;left:50px;}
.downapp_con1 .downapp_con1_1 .downapp_p1::before{content:'';position:absolute;width:75px;height:8px;background:#232323;border-radius:4px;}
.downapp_con1 .downapp_con1_1 .downapp_p1 h2{font-size:45px;color:#232323;margin-top:40px;}
.downapp_con1 .downapp_con1_1 .downapp_p1 h2 span{color:#C91111;}
.downapp_con1 .downapp_con1_1 .downapp_p1 p{font-size:26px;color:#666;line-height:1.6;margin-top:30px;}
.downapp_con1 .downapp_con1_1 .downapp_p1 p span{color:#222;}
.downapp_con1 .downapp_i3{width:605px;position:absolute;top:36px;right:20px;}
.downapp_con1 .downapp_i3s{width:605px;font-size:18px;color:#666;text-align:center;position:absolute;right:20px;bottom:65px;}

.downapp_con2{width:100%;height:618px;position:relative;background:url('../images/downapp_con2.png') center no-repeat;background-size:auto 618px;}
.downapp_con2 .downapp_con2_2{width:1200px;height:100%;margin:0 auto;position:relative;}
.downapp_con2 .downapp_con2_2 .downapp_p2{width:350px;position:absolute;top:187px;right:50px;text-align:right;}
.downapp_con2 .downapp_con2_2 .downapp_p2::before{content:'';position:absolute;right:0;width:75px;height:8px;background:#232323;border-radius:4px;}
.downapp_con2 .downapp_con2_2 .downapp_p2 h2{font-size:45px;color:#232323;margin-top:40px;}
.downapp_con2 .downapp_con2_2 .downapp_p2 h2 span{color:#C91111;}
.downapp_con2 .downapp_con2_2 .downapp_p2 p{font-size:26px;color:#666;line-height:1.6;margin-top:30px;}
.downapp_con2 .downapp_con2_2 .downapp_p2 p span{color:#222;}

.downapp_con3{width:100%;height:773px;position:relative;background:url('../images/downapp_con3.png') center no-repeat;background-size:auto 773px;}
.downapp_con3 .downapp_con3_3{width:1200px;height:100%;margin:0 auto;position:relative;}
.downapp_con3 .downapp_con3_3 .downapp_p3{width:350px;position:absolute;top:262px;left:50px;}
.downapp_con3 .downapp_con3_3 .downapp_p3::before{content:'';position:absolute;width:75px;height:8px;background:#fff;border-radius:4px;}
.downapp_con3 .downapp_con3_3 .downapp_p3 p{margin-top:40px;font-size:36px;color:#fff;text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.4);line-height:1.6;}
.downapp_con3 .downapp_con3_3 .downapp_p3 p span{font-size:45px;color:#FFD44F;font-weight:bold;}
.downapp_con3 .downapp_con3_3 .downapp_card{width:750px;position:absolute;right:0;top:117px;}
.downapp_con3 .downapp_con3_3 .downapp_card .card_d{background:#fff;border-radius:10px;display:flex;flex-direction:column;justify-content:center;align-items:center;font-size:20px;color:#333;position:absolute;}
.downapp_con3 .downapp_con3_3 .downapp_card .card_ds{font-size:24px;font-weight:bold;box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.4);}
.downapp_con3 .downapp_con3_3 .downapp_card .card_d1{width:122px;height:96px;top:0px;left:89px;}
.downapp_con3 .downapp_con3_3 .downapp_card .card_d2{width:122px;height:96px;top:0px;left:223px;}
.downapp_con3 .downapp_con3_3 .downapp_card .card_d3{width:122px;height:96px;top:0px;left:357px;}
.downapp_con3 .downapp_con3_3 .downapp_card .card_d4{width:258px;height:204px;top:0px;right:0px;}
.downapp_con3 .downapp_con3_3 .downapp_card .card_d5{width:479px;height:96px;top:108px;left:0px;}
.downapp_con3 .downapp_con3_3 .downapp_card .card_d6{width:367px;height:204px;top:215px;left:89px;}
.downapp_con3 .downapp_con3_3 .downapp_card .card_d7{width:305px;height:96px;top:215px;right:-25px;}
.downapp_con3 .downapp_con3_3 .downapp_card .card_d8{width:280px;height:96px;top:324px;right:0px;}
.downapp_con3 .downapp_con3_3 .downapp_card .card_d9{width:212px;height:96px;top:432px;left:89px;}
.downapp_con3 .downapp_con3_3 .downapp_card .card_d10{width:212px;height:120px;top:432px;left:313px;}
.downapp_con3 .downapp_con3_3 .downapp_card .card_d11{width:212px;height:96px;top:432px;right:0px;}
.downapp_con3 .downapp_con3_3 .downapp_card .card_d img{height:27px;vertical-align: text-top;margin-right: 5px;}

.downapp_con4{width:100%;height:426px;background:#F2F2F2;}
.downapp_con4 .downapp_con4_4{width:1200px;height:100%;margin:0 auto;overflow: hidden;}
.downapp_con4 .downapp_con4_4 h4{font-size:36px;color:#232323;text-align:center;margin-top:109px;}
.downapp_con4 .downapp_con4_4 .zhbot{width:100%;height:143px;margin-top:40px;}
.downapp_con4 .downapp_con4_4 .zhbot li{width:20%;float:left;height:143px;text-align:center;padding-top:26px;}
.downapp_con4 .downapp_con4_4 .zhbot li span{font-size:14px;color:#333;font-weight:500;}

.downapp_con5{width:100%;height:323px;background:#fff;}
.downapp_con5 .downapp_con5_5{width:1200px;height:100%;margin:0 auto;overflow: hidden;position:relative;}
.downapp_con5 .downapp_con5_5 .downapp_i51{width:324px;position:absolute;top:109px;left:50px;}
.downapp_con5 .downapp_con5_5 .downapp_btn5{width:226px;height:50px;border:1px solid #0D75BE;background:#fff;border-radius:25px;font-size:20px;font-weight:500;color:#00567E;position:absolute;left:450px;cursor: pointer;}
.downapp_con5 .downapp_con5_5 .downapp_btn51{top:95px;}
.downapp_con5 .downapp_con5_5 .downapp_btn52{top:169px;}
.downapp_con5 .downapp_con5_5 .downapp_down{width:400px;position:absolute;top:72px;right:50px;}
.downapp_con5 .downapp_con5_5 .downapp_down .code{width:156px;}
.downapp_con5 .downapp_con5_5 .downapp_down .dd{width:228px;height:50px;border-radius:25px;background:#F2AB00;font-size:20px;font-weight:bold;color:#fff;text-align:center;line-height:50px;position:absolute;right:0;top:10px;}
.downapp_con5 .downapp_con5_5 .downapp_down .dd1{top:84px;}
.downapp_con5 .downapp_con5_5 .downapp_down .ds{font-size:19px;color:#333;}


